<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.015998840332</MDI>
      <MDI key="STATISTICS_MEAN">15.958640188356</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.1330003738403</MDI>
      <MDI key="STATISTICS_STDDEV">4.8964358151266</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
